/* Converted from SCSS: icon_grid_section */
.icon_grid_section .grid_content { margin-bottom: calc(var(--ths-grid-gutter-width) * -1); }
@media (max-width: 575.98px) { .icon_grid_section .grid_content { margin-bottom: calc(var(--ths-grid-gutter-width-sm) * -1); } }
.icon_grid_section .wpr { max-width: 400px; margin: 0 auto var(--ths-grid-gutter-width); height: calc(100% - var(--ths-grid-gutter-width)); }
.icon_grid_section .icon-wpr { margin: 0 auto calc(var(--ths-grid-gutter-width) / 2); display: flex; align-items: flex-end; justify-content: center; }
.icon_grid_section .icon-wpr.Small { max-width: 50px; height: 50px; }
.icon_grid_section .icon-wpr.Medium { max-width: 75px; height: 75px; }
.icon_grid_section .icon-wpr.Large { max-width: 130px; height: 130px; }
.icon_grid_section .icon-wpr img { display: block; max-width: 100%; max-height: 100%; width: 100%; height: auto; margin: 0 auto; }
.icon_grid_section .text { margin-top: 15px; margin-bottom: 15px; }
.icon_grid_section .wpr.text-left .icon-wpr { margin-left: 0; }

/* Styles for section: icon_grid */
.icon_grid_section { position: relative; }
